Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

How to upgrade Software for Workgroup Bridges (WGBs)

Core Issue

You may need to upgrade the software due to the following:

  • Corrupted image
  • Upgrade interrupted
  • Loading wrong image

Resolution

The Workgroup Bridge code is stored in a Flash memory chip inside the WGB. Use the load option to load new code versions of the Workgroup Bridge's firmware and save it to Flash memory. For more information refer to Loading New Code Versions (Load).

Upgrade the  workgroup bridge to a next immediate higher version.  For example to upgrade from 8.65.2 -->8.89  order of  upgrade is from 8.65.2 -->8.84 --> 8.85--> 8.89.

Refer  Cisco Aironet Workgroup Bridge FAQ for more information.

Problem Type

Upgrade

Products

Workgroup bridges

554
Views
0
Helpful
0
Comments